backend:
  name: github
  repo: roihuvaara/pipal.fi
  branch: qa
  base_url: "https://qa--pipalclean.netlify.app/"
  auth_endpoint: "oauth"

site_url: "https://qa--pipalclean.netlify.app"
display_url: "https://qa--pipalclean.netlify.app"

media_folder: "public/uploads"
public_folder: "/uploads"

collections:
  - name: pages
    label: Pages
    folder: "src/content/pages"
    create: true
    slug: "{{slug}}"
    fields:
      - { label: Title, name: title, widget: string }
      - { label: Body, name: body, widget: markdown }
